/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2016 Evernote Corporation. Alle rechten voorbehouden.";

NSContactsUsageDescription = "Evernote helpt je om met vrienden en collega's samen te werken.";
